Subject: manet WG Last Call for Comments

From: Joe Macker <[email-masked]>
Date: Wed, 06 Dec 2000 16:03:10 -0800

All:

This message is to announce a "WG Last-Call for comments" schedule on the 
present core unicast ID documents of both DSR and AODV.  The intention is 
to submit these documents for EXPERIMENTAL RFC consideration after this WG 
Last-Call period.  The documents are, more specifically, 
draft-ietf-manet-dsr-04.txt and draft-ietf-manet-aodv-07.txt within the 
manet WG.

Friday, January 14 is the final date set for comments under this WG 
Last-Call.  We are giving a little extra time than the typical 2-4 weeks 
due to the upcoming holidays that may occupy many of us.

Please note, this is not a general IESG Last-Call on these documents, which 
MAY occur at a later date if these documents progress for EXPERIMENTAL 
status consideration. Please read RFC2026 if you desire more clarification 
on EXPERIMENTAL RFC purpose and procedure.

Regards,
Joe and Scott